@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-moz-selection {
  background: #d22929;
  color: #ece9e5;
  text-shadow: none;
}
::selection {
  background: #d22929;
  color: #ece9e5;
  text-shadow: none;
}
html {
  background-color: #f2e9e6;
}
img {
  border: none;
}
a {
  color: inherit;
  text-decoration: none;
}
* {
  outline: none !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
}
html,
body {
  margin: 0;
  padding: 0;
}
html,
body {
  font-family: 'Open Sans', helvetica, sans-serif;
  margin: 0;
}
#top {
  display: none;
}
header {
  position: fixed;
  top: 0;
  z-index: 999 !important;
  width: 100%;
  background: url('../images-ecologe/ecologe-header.jpg') no-repeat center center;
  background-size: cover;
  height: 185px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
}
header.bis h2 {
  display: none;
}
header.bis nav#menu {
  margin: 0 auto;
}
header span#logo {
  position: absolute;
  left: 50%;
  margin-left: -370px;
  top: 30px;
  z-index: 5;
  cursor: pointer;
}
header span#logo-bis img {
  display: block;
  margin: 15px auto;
  height: 150px;
}
header a#h1 {
  text-align: center;
  font-size: 50px;
  line-height: 65px;
  cursor: default;
  display: block;
  position: relative;
  top: 50px;
  letter-spacing: 40px;
  font-weight: 300;
  padding-left: 200px;
}
header h2 {
  text-align: center;
  font-size: 28px;
  color: #fff;
  margin-top: -7px;
  opacity: 0;
}
header nav#menu {
  max-width: 915px;
  margin: 50px auto 0;
  text-align: center;
  font-weight: 600;
}
header nav#menu a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  font-size: 15px;
  letter-spacing: 2px;
}
header nav#menu a::after {
  content: '/';
  position: relative;
  margin-left: 5px;
  color: #fff !important;
}
header nav#menu a.active,
header nav#menu a:hover {
  color: #000;
}
header nav#menu a:last-child {
  margin-right: 0;
}
header nav#menu a:last-child::after {
  display: none;
}
footer {
  position: relative;
  height: 50px;
  background: #1d1918;
  color: #ccc;
  text-align: right;
  padding-right: 25px;
  line-height: 15px;
  font-size: 12px;
  overflow: hidden;
  cursor: default;
}
footer a {
  text-transform: uppercase;
}
footer a:hover {
  color: #fff;
}
footer:hover {
  color: #f2e9e6;
}
.container {
  margin: 0 auto;
  padding: 75px 0;
  position: relative;
  width: 840px;
  text-align: justify;
  font-size: 15px;
}
.container:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
}
.container strong {
  font-weight: bold;
}
.container p,
.container ul {
  margin: 15px 0 0;
}
.container p:first-child,
.container ul:first-child {
  margin-top: 0;
}
.container p + ul {
  margin-top: 0;
}
.container ul {
  padding-left: 20px;
}
.container ul li {
  list-style-position: inside;
  list-style: disc;
}
#pro .container div {
  display: flex;
  flex-wrap: wrap;
}
#pro .container div a {
  width: 33.333333333333%;
  display: block;
}
#pro .container div figure {
  display: inline-block;
  margin: 0 0px 20px;
}
#pro .container div figure img {
  display: inline-block;
  max-width: 75px;
  vertical-align: middle;
}
#pro .container div figure figcaption {
  text-transform: uppercase;
  margin-left: 5px;
  vertical-align: middle;
  display: inline-block;
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .parallax {
    background-attachment: scroll !important;
    background-position: center center !important;
  }
  .parallax .inside_parallax {
    background-attachment: scroll;
    background-position: 70px center !important;
  }
  #exemples .premier ul#list_exemples {
    margin-left: -200px !important;
  }
  #exemples .premier ul#list_exemples li {
    margin: 0 17px 90px !important;
  }
}
.la_page {
  padding: 0;
  background: #f2e9e6;
  position: relative;
}
.la_page .les_titres {
  background: #fff;
  height: auto;
  text-align: left;
  text-transform: uppercase;
}
.la_page .les_titres h2 {
  display: block;
  width: 840px;
  padding: 50px 0 15px;
  margin-bottom: 15px;
  text-align: left;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 4px;
  margin: 0 auto;
}
.la_page .float-left {
  width: 350px;
  padding: 45px 0;
  color: #1d1918;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
.la_page .float-left.premier {
  margin-right: 90px;
}
#padding {
  height: 185px;
  padding: 0;
}
#contact {
  overflow: hidden;
}
#contact .big_tel {
  font-size: 20px;
  letter-spacing: 1px;
}
#contact div.premier {
  margin-right: 55px;
}
#contact div.deuxieme {
  width: 390px;
  vertical-align: top;
}
#contact p#cont_map_zoom {
  height: 240px;
  display: none;
}
#contact p#cont_map_zoom a#zoom_contact {
  height: 240px;
  overflow: hidden !important;
  position: absolute !important;
  width: 300px;
  border: 2px solid #837c79;
}
#contact p#cont_map_zoom a#zoom_contact:after {
  content: '';
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 0;
  right: 0;
}
#contact p#cont_map_zoom a#zoom_contact img {
  display: block;
}
#contact p#cont_map_zoom a#zoom_contact img::selection {
  background-color: transparent;
}
#contact #contactez_nous p {
  margin: 0;
}
#contact #contactez_nous p label {
  display: inline-block;
  width: 120px;
  font-size: 12px;
  vertical-align: top;
}
#contact #contactez_nous p input[type="submit"],
#contact #contactez_nous p input[type="text"],
#contact #contactez_nous p textarea {
  font-family: 'Open Sans', helvetica, sans-serif;
  width: 300px;
  margin: 0;
  border: none;
  font-size: 14px;
  color: #1d1918;
  padding: 7px 0px 7px 3px;
  height: 32px;
  border: 1px solid rgba(29,25,24,0.7);
  background: none;
  border-bottom: none;
  -webkit-appearance: none;
}
#contact #contactez_nous p input[type="submit"] {
  height: 45px;
  font-size: 20px;
  padding: 3px 0;
  text-transform: uppercase;
  background: #B82E14;
  -webkit-appearance: none;
  color: #fff;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
#contact #contactez_nous p input[type="submit"]:hover {
  color: #000;
}
#contact #contactez_nous p textarea {
  height: 145px;
  resize: none;
}
#contact #thx {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #f2e9e6;
  z-index: 1;
  text-align: center;
  font-size: 50px;
  letter-spacing: 2px;
  text-transform: lowercase;
}
#parallax-team {
  color: #fff;
  line-height: 24px;
  text-shadow: 1px 1px 10px #000;
}
#parallax-team .message span,
#parallax-team .message a {
  margin: 30px 25px 5px;
  display: inline-block;
}
#parallax-team .message span img,
#parallax-team .message a img {
  height: 85px;
}
#concretement .premier {
  width: 700px;
  margin-right: 0;
}
#concretement .premier p+ul {
  margin-top: -12px;
}
#concretement .premier p:last-child {
  font-weight: bold;
  text-align: center;
}
#concretement .premier ul {
  margin-left: 16px;
}
#concretement .premier ul li {
  list-style: disc;
}
#concretement .container {
  width: 1100px;
  text-align: center;
}
#concretement .container .float-left.full {
  width: 100%;
  display: block;
  float: none;
}
#concretement .container .float-left.full .full-img {
  display: inline-block;
  width: 200px;
  height: 200px;
  position: relative;
  margin: 0 15px 15px 0;
}
#concretement .container .float-left.full .full-img img {
  display: block;
}
#batibauw {
  position: absolute;
  top: 10px;
  right: 10px;
  position: absolute;
  width: 250px;
  z-index: 999;
  cursor: pointer;
}
@media only screen and (max-width: 440px) {
  #top {
    display: block;
    height: 40px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    border-top: 1px solid #fff;
    background: url('../images-ecologe/fleche-bas.png') no-repeat center center #000;
    background-size: 10%;
    text-indent: -9999px;
    overflow: hidden;
  }
  .parallax {
    background-attachment: scroll !important;
    background-position: center center !important;
  }
  header {
    height: auto;
    position: relative;
    overflow: hidden;
  }
  header a#h1 {
    width: 100%;
    padding: 0;
    font-size: 30px;
    letter-spacing: 20px;
  }
  header span#logo {
    width: 100%;
    display: block;
    margin: 0;
    left: 0;
    position: relative;
  }
  header span#logo img {
    display: block;
    margin: 0 auto;
  }
  header nav#menu {
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
  }
  header nav#menu a {
    display: block;
    padding: 30px 0;
  }
  header nav#menu a::after {
    display: none;
  }
  #padding {
    display: none !important;
  }
  #welcome .premier {
    width: 100%;
    margin: 0;
  }
  #welcome .les_titres h2 {
    width: 100%;
  }
  #welcome .les_titres h2.full {
    width: 100%;
  }
  #concretement .premier {
    width: 100%;
    margin: 0;
  }
  #bien-etre .premier {
    width: 100%;
    margin: 0;
  }
  .la_page {
    width: 100%;
    overflow: hidden;
  }
  .la_page .float-left {
    width: 100%;
    padding: 0;
  }
  .la_page .les_titres {
    display: table;
    width: 100%;
  }
  .la_page .les_titres h2 {
    font-size: 20px;
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    padding-bottom: 0;
    text-align: center;
  }
  .la_page .les_titres h2.full {
    width: 100%;
  }
  .la_page .les_titres h2#none {
    display: none !important;
  }
  #contact div #contactez_nous p input[type="submit"],
  #contact div #contactez_nous p input[type="text"],
  #contact div #contactez_nous p textarea {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    display: block;
  }
  #contact div.premier {
    margin: 0;
  }
  #contact div.deuxieme {
    width: 100%;
  }
  #parallax-team .message a img {
    width: 90%;
  }
}
